Air Defense (SAM, Shilka, etc...):
<select id="defense" class="form-control">
    {% for value,label in defense.values %}
        <option value="{{ value }}" {% if value == defense.default %}selected{% endif %}>{{ label }}</option>
    {% endfor %}
</select>
<br/>
